body {margin:0px;padding:0px;font-family: 'Open Sans', sans-serif!important; word-wrap: break-word;color:#000;background-color: #fff;}
.cleared{clear:both;}
@-ms-viewport{width: device-width;}
h1,h2,h3,h4,h5 {font-family:'Oswald', sans-serif!important;}
h1 { border-bottom: 2px solid #ccc; }

/* 
#####################################################
COLORS
#####################################################
*/
#Teaser {color:#fff;background-color: #411613; height: 50px;} #Teaser a {color:#fff;}
#Navigation {background-color: #411613;}
#Navigation>div>ul>li>a { color: #fff; }
#Navigation>div>ul>li>a:hover { background-color: #be9390; color: #000; }
#Navigation>div>ul>li>ul>li>a { color: #000; }
#Footer { color:#fff; background-color: #411613; }
#Copyright {color:#fff; background-color: #411613;}
#Generator {color:#fff; background-color:#333;}#Generator a {color:#fff; }
.Content .ContactBox .ContactContent, .Content .Featured_Box>div {-moz-box-shadow:inset 0px 2px 0px 0px #597174;-webkit-box-shadow:inset 0px 2px 0px 0px #597174;box-shadow:inset 0px 2px 0px 0px #597174;background-color:#263638;border:1px solid #0c2428;color:#fff;}

#Mobile_Header { color:#fff; background-color: #411613; }
#Mobile_Header #Phone a {color:#fff;font-family:'Oswald', sans-serif;font-size:xx-large;}
/* 
#####################################################
*/

#Teaser {position: absolute; top: 0px; width: 100%; font-family:'Oswald', sans-serif;font-size:large;padding:0px 0px;z-index: 25!important;}
#Teaser>div{display:block;margin: 0px auto;}
#Teaser>div div:first-child{float:left;display:block;}
#Teaser>div div:last-child{float:right;display:block;}
#Teaser #Phone { width: 100%; max-width: 70%; text-align: right; padding-top: 5px; padding-bottom: 5px; }
#Teaser #Social img{margin:2px; }

#Navigation {width:100%; color:#fff; padding: 0px; margin-top: 0px; z-index: 25!important; }
#Navigation>div{margin: 0px auto;padding:0px; display:block; position:relative; float: none;}
#Navigation>div>ul{ float: left; display: block; list-style-type: none; padding: 0px; margin:0px; margin-left: 250px;}
#Navigation>div>ul>li {float: left; display: block; padding: 0px; margin:0px;}
#Navigation>div>ul>li>a {float: left;display: block;text-decoration:none;font-family:'Oswald', sans-serif; font-size: large; padding-left:10px;padding-right:10px; padding-top: 13px; padding-bottom: 13px; margin-top: 3px; margin-bottom: 3px; }
#Navigation>div>ul>li>a:hover { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#Navigation>div>ul>li>ul>li>a {padding-left:10px; padding-right:10px; }

#Navigation #FluidLogo { top: -30px; width: 250px; cursor: pointer; position: absolute; display:block; min-height: 5px;}
#Navigation #FluidLogo img{ width: 245px; position: absolute; top: 0px;}

#Mobile_Header { width: 100%; font-size:xx-large;font-weight:bold;padding:5px 0px;}
#Mobile_Header>div{display:block;margin: 5px auto;}
#Mobile_Header>div div{float:left;display:block;}
#Mobile_Header #TopLogo {width: auto;}
#Mobile_Header #TopLogo img{max-height: 125px;}
#Mobile_Nav_Toggle{color:#fff; margin: 2px; padding: 0px 0px; z-index: 35!important; position: fixed; top: 0px; left: 0px; width: 50px; height: 50px;}
#Mobile_Nav_Toggle span { width: 100%; height: 100%; }
#Mobile_Navigation { left: -400px; border: 2px solid #ccc; border-left: 0px solid #000; width: 80%; max-width: 400px; height: 400px; max-height:100%; position: fixed; color: #fff;top: 50px; display: block; background-color: #200303; overflow:scroll; -webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; -webkit-overflow-scrolling: touch; }
#Mobile_Navigation .Title { text-align: center; font-family:'Oswald', sans-serif; font-size:xx-large; width: 100%;border-bottom: 4px solid #ccc;}
#Mobile_Navigation ul{ display:block; list-style-type: none; padding: 0px; margin:0px;}
#Mobile_Navigation ul li { display: block;}
#Mobile_Navigation ul li a { color: #fff; border-bottom: 1px solid #ccc; display: block; text-decoration:none;font-family:'Oswald', sans-serif; font-size: large; }
#Mobile_Navigation>ul>li>a { padding:10px 0px 10px 10px; }
#Mobile_Navigation>ul>li>ul>li>a { font-size: medium; padding:10px 0px 10px 20px; color: #fff; }
#Mobile_Navigation>ul>li>ul>li>a:before{content:" - ";}

#ContentRows { position: relative; display: block; width: 100%; }
#ContentRows>div:nth-child(2), #ContentRows>div:nth-child(4), #ContentRows>div:nth-child(6), #ContentRows>div:nth-child(8), #ContentRows>div:nth-child(10) { color:#000; border-top: 1px solid #44ae9c; border-bottom: 1px solid #44ae9c; background-color: #efefef; margin-top: 10px; margin-bottom: 10px; }
.Content {position: relative; padding:5px 0px;display:block;clear:both;}
.Content #Facebook, .Content #Twitter { width:49%; overflow: hidden; text-align: center; }
.Content>div {margin: 5px auto;clear:both; display:block;}
.Content>div>div {float: left; display: block; padding: 10px; }
.Content>div>.Title,.Content>div>div>.Title {font-family:'Oswald', sans-serif; font-size:xx-large; width: 100%; }
.Content .Featured_Box {float: left; display: block;text-align:center;}
.Content .Featured_Box .Title {font-family:'Oswald', sans-serif;font-size: x-large;text-align:center; width: 100%;}
.Content .Featured_Box .Description { min-height: 90px; }
.Content .Featured_Box>div { width: 100%;padding: 10px; margin: 5px 0px;-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topright:5px;border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;border-bottom-left-radius:5px;text-indent:0;display: block;text-decoration:none;}
.Content .Featured_Box img { max-width: 75%; }
.Content .ContactBox {display: block; width: 100%; max-width:1080px;  margin:0px auto; padding: 20px;}
.Content .ContactBox .ContactContent { display: block; width: 100%;  max-width:1080px; padding:15px;border:1px solid #ccc;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;text-align:left;}
.Content .ContactBox .Title { padding:0px; }
.Content table td:first-child{ padding-right: 15px; }
.Content table td:last-child{ padding-left: 15px; }
table.Responsive { width: 100%;  }
table.Responsive td { }
table.Responsive img { width: 100%; max-width: 450px; height: auto; }

.floatright{float:right; margin-left: 20px; }
.floatleft{float:left; margin-right: 20px; }
.btn { font-family:'Oswald', sans-serif; font-size:large!important; }

#Footer { font-family:'Copse', sans-serif;font-size:14px; padding:5px 0px;}#Footer>div{margin: 30px auto;}#Footer a {text-decoration:none;color:#fff;}#Footer p {margin:0px;padding:0px;}#Footer .Title { font-size: xx-large; font-family:'Oswald', sans-serif; }#Footer .Box {display: block; float: left; padding: 10px 10px; } #Footer .Box .icon { padding-left: 23px; background:url('/images/contact-sprite.png'); background-repeat: no-repeat;}#Footer .Box .icon.company { background-position: 0px -80px; font-weight: bold; }#Footer .Box .icon.email { background-position: 0px -60px; }#Footer .Box .icon.phone { background-position: 0px 0px; }#Footer .Box .icon.address { background-position: 0px -38px; width: 20px; height: 20px; float: left; margin-bottom: 20px;}#Footer .Box .icon.fax { background-position: 0px -21px; }#Footer .Company a::before { content: ">> "; }#Footer .Company a { text-decoration:underline; }#Footer .Company span { line-height: 1.8em; }#Footer .Logo img { float: left; padding-right: 5px; width:100%; }#Footer .Social img { margin: 2px; }
#Copyright { font-family:'Copse', sans-serif;font-size:medium;padding:5px 0px;} #Copyright p {margin:0px auto; padding: 0px;text-align:center;} #Copyright a {text-decoration:none;color:#fff;} #Copyright .Social_Links { float: right; }
#Generator { font-family:'Oswald', sans-serif;font-size:medium;padding:5px 0px;} #Generator p {margin:0px auto; padding: 0px;} #Generator a {text-decoration:none;}

.Content_Sidebar { position: relative; max-width: 300px; float:right!important; margin-top: 50px;}
.Content_Sidebar .box { display: block; float: left; width: 100%; margin-bottom: 20px; }
.Content_Sidebar .box .title { display: block; float: left; width: 100%; color: #c82626; font-size: 14px; line-height: 20px; border-bottom: 1px solid #c82626; padding-top: 0px; padding-bottom: 10px; text-transform: uppercase; font-size: 14px; }
.Content_Sidebar .box .title span { border-bottom: 5px solid #c82626; padding-top: 10px; padding-bottom: 10px; }
.Content_Sidebar .box .content { display: block; float: left; border: 1px solid #d3d3d3; border-radius: 5px; background-color: #fff; padding-top: 10px; padding-bottom: 10px; margin-top: 10px; width: 100%; color: #787878; font-size: 14px; }
.Content_Sidebar .box .content .Title { display: block; float: left; width: 100%; margin-top: 10px; margin-bottom: 10px; color: #929292; }
.Content_Sidebar .box .content .Read { display: block; float: left; width: 50%; margin-bottom: 10px; }
.Content_Sidebar .box .content .Read a { text-decoration: none; font-weight: bold; color: #c82626; }
.Content_Sidebar .box .content .Date { display: block; float: left; width: 50%; text-align: right; margin-bottom: 10px; font-weight: bold; }
.Content_Sidebar .box .content .padding { padding: 10px; }

/* CUSTOM STYLES */
.sbox{ float: left; margin: 0px;padding: 5px;font-size: small; }
.spics{ width: 100%;text-align: center;background-color:#fff;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;min-height: 50px; }
.spics img{ width: 100%;padding: 5px; }
.sbtitle{ padding: 10px;text-align: center; }
.big_buttons { position: relative; border: 0px solid white; z-index: 21; margin: -80px auto 0px auto; text-align:center; }
.big_buttons a { width: 24%; max-width: 206px; padding: 11px 0px; margin: 2px; display:block; float: left; font-family: oswald; font-size: large; text-align: center; text-decoration: none; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; }

/*
SHOPPING CART
*/
.itemDiv { display: block; float: left; width: 200px; padding: 10px; margin: 5px; text-align: center; background-color: #efefef; border: 1px solid  #ccc; } 
.itemDiv .Image { display: block; float: left; width: 100%; min-height: 150px; }
.itemDiv img { max-height: 100px; max-width: 100%; padding: 0px; margin: 0px; }
.itemDiv .Name { display: block; float: left; padding: 0px; margin: 0px; width: 100%; height: 50px; font-weight: bold; }
.itemDiv .Price { display: block; float: left; padding: 0px; margin: 0px; width: 100%; font-weight: bold; font-size: large; }
.itemDiv a { padding-left: 10px; padding-right: 10px; margin-left: auto; margin-right: auto; }
.itemDiv:hover { background-color: #ffffee; }
.BreadCrumb { display: block; float: left; background-color: #efefef; padding: 10px; width: 100%; margin-bottom: 20px; font-weight: bold; font-size: large; text-transform: uppercase; }
.ShoppingCart { display: block; float: left; position: relative; width: 100%; }
.ShoppingCart .Photos { display: block; float: left; width: 33%; max-width: 1500px; padding: 10px; border: 1px solid #d3d3d3; background-color: #fff; border-radius: 5px; }
.ShoppingCart .Photos .Large { display: block; float: left; width: 100%; height: auto; overflow: hidden; text-align: center; }
.ShoppingCart .Photos .Large img { width: auto; max-height: 200px; }
.ShoppingCart .Photos .Image_Nav { display: block; float: left; width: 100%; margin-top: 10px; }
.ShoppingCart .Photos .Image_Nav .Nav { display: block; float: left; width: 5%; height: 102px; }
.ShoppingCart .Photos .Image_Nav .Thumbs_Wrapper { width: 90%; height: 102px; display: block; float: left; overflow: hidden; }
.ShoppingCart .Photos .Thumbs_Slider { width: 6000px; height: 102px; display: block; float: left; position: relative; left: 0px; top: 0px; }
.ShoppingCart .Photos .Image_Nav .Thumbs_Wrapper .Image { display: block; float: left; width: 166px; height: 102px; overflow: hidden; cursor: pointer; }
.ShoppingCart .Photos .Image_Nav .Thumbs_Wrapper .Image img { width: 156px; height: 102px; }
.ShoppingCart .Photos .Image_Nav .Nav { background-position: center center; background-repeat: no-repeat; cursor: pointer; }
.ShoppingCart .ItemInfo { display: block; float: left; width: 66%; padding: 10px; }
.ShoppingCart .ItemInfo h1 { margin-top: 0px; padding-top: 0px; }
.ShoppingCart .Item_Description { border-width: 0px 0 1px 0; border-style: solid; border-color: #CCC; padding: 30px 0 30px 0; }
.ShoppingCart .Item_Price { color: #cc0021; font-size: 22px; font-weight: bold; }
.ShoppingCart .Item_Social { border-bottom: 1px solid #ccc; padding-bottom: 5px; padding-top: 5px; }
.ShoppingCart .addCartWrap_Quantity {  margin-top: 10px; background: #f2f2f0; border: 2px solid #960d08; padding: 10px; width: 250px; height: auto; text-align: center; }
.ShoppingCart .addCartWrap_Quantity label { display:block; float: left; text-align:right; width: 60px; padding-right: 10px; font-weight: bold; line-height: 20px; }
.ShoppingCart .addCartWrap_Quantity select { display:block; float: left; text-align:left; width: 150px; font-weight: bold; }
.ShoppingCart .addCartWrap_Quantity {}
.ShoppingCart .addCartWrap_Quantity .art-button-wrapper { margin-top: 15px; }
.ShoppingCart .addCart_Quantity { display:block; float: left; width: 100%; }
.ShoppingCart .addCart_Quantity select { width: 50px; }
.Shopping_Cart_Overview { font-weight: bold; color: #FFF; display:block; float: right; background-color: #411613; -webkit-border-bottom-right-radius: 10px; padding-top: 5px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; }
.Shopping_Cart_Wrapper { display: block; position: relative; z-index: 100; width: 95%; max-width: 1500px; margin-left: auto; margin-right: auto; clear: both; }
#Checkout_Navigation_Wrapper { width: 800px; margin-left: auto; margin-right: auto; float: none; }
#Checkout_Shopping_Wrapper { width: 800px; margin-left: auto; margin-right: auto; float: none; }
.Content_Title { font-size: xx-large; font-family: oswald;}
.td0, .AddLink {width: 500px; padding: 10px; color: #fff; font-weight: bold; background-color: #411613; }
.CheckoutForm table { width: 100%; }
#ISSAME { display: inline!important; }

.art-button {
  text-shadow: 0 -1px 0 rgba(0,0,0,.2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
  background-image: -webkit-linear-gradient(top,#f0ad4e 0,#eb9316 100%);
  background-image: -o-linear-gradient(top,#f0ad4e 0,#eb9316 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f0ad4e),to(#eb9316));
  background-image: linear-gradient(to bottom,#f0ad4e 0,#eb9316 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#ffeb9316', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
  border-color: #e38d13;
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  border-radius: 4px;
  font-family: 'Oswald', sans-serif;
  font-size: large!important;
  color: #fff;
  margin-bottom: 50px;
  margin-right: 3px;
}




/*
PHONE PORTRATE
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px)
{
  h1,h2,h3,h4,h5 { text-align: center; }
  #Navigation { display: none; }

  #Rotating-Header { display: none; }
  #No-Rotating-Header { display: none; }
  #Mobile_Header { display: block; position: absolute; top: 50px; }
  #Mobile_Header #Phone { display: inherit; }
  #Mobile_Header #Name { padding-left: 0px; }
  #Mobile_Header #TopLogo, #Mobile_Header #Name, #Mobile_Header #Phone, #Teaser #Social {text-align: center; width: 100%;}
  #Teaser { position: fixed; }
  #Teaser>div, #Mobile_Header>div, #Navigation>div, #Footer>div, .Content>div, #Copyright>p, #Generator>p { max-width:95%; }
  #Teaser #Phone { display: none; }
  #ContentRows {margin-top: 300px;}
  .Content.SocialFeed {display:none;}
  .Content iframe { width: 100%; }
  .Content .Featured_Box { width: 100%; }
  .Content .Featured_Box:nth-child(1) { float: left; }
  .Content .Featured_Box:nth-child(2) { float: left; }
  .Content .Featured_Box:nth-child(3) { float: left; }
  .Content .Featured_Box:nth-child(4) { float: left; }
  .ContactContent a { display: block; width: 100%; float: none; margin: 0px auto; position: relative; bottom: 0px;}
  .big_buttons { width: 100%; max-width: 100%; top: 300px; }
  #Footer .Box { width: 100%; max-width: 100%; }
  #Copyright .Social_Links { width: 100%; }
  #Generator p { text-align: center; }
  .sbox{ width: 100%; }
  .Content_Sidebar{ display: none!important; }
  .Page_Content img { width: 100%; height: auto; padding: 0px; margin: 0px; }
}

/*
PHONE LANDSCAPE
*/
@media only screen 
and (min-device-width : 480px) 
and (max-device-width : 736px)
{
  h1,h2,h3,h4,h5 {text-align: center;}
  #Navigation { display: none; }
  #Rotating-Header { display: none; }
  #No-Rotating-Header { display: none; }
  #Mobile_Nav_Toggle { display: block;}
  #Mobile_Navigation { display: block;}
  #Mobile_Header { display: block; position: absolute; top: 50px;}
  #Mobile_Header #Phone { display: inherit; }
  #Mobile_Header #Name {padding-left: 0px;}
  #Mobile_Header #TopLogo, #Mobile_Header #Name, #Mobile_Header #Phone, #Teaser #Social {text-align: center; width: 100%;}
  #Teaser { position: fixed; }
  #Teaser>div, #Mobile_Header>div, #Navigation>div, #Footer>div, .Content>div, #Copyright>p, #Generator>p { max-width:95%; }
  #Teaser #Phone { display: none; }
  #ContentRows {margin-top: 280px;}
  .Content iframe { width: 100%; }
  .Content.SocialFeed {display:none;}
  .Content .Featured_Box { width: 50%;max-width: 50%;  }
  .Content .Featured_Box:nth-child(1) { float: left; }
  .Content .Featured_Box:nth-child(2) { float: right; }
  .Content .Featured_Box:nth-child(3) { float: left; }
  .Content .Featured_Box:nth-child(4) { float: right; }
  #Footer .Box {width:50%;max-width: 50%;}
  .Content_Sidebar{ display: none!important; }
  .ContactContent a { display: block; width: auto; float: left; margin-right: 10px; }
}

/*
IPAD PORTRATE
*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
{
  h1,h2,h3,h4,h5 {text-align: left;}
  #Rotating-Header { display: block; overflow:hidden; }
  #No-Rotating-Header { display: block; }
  #Teaser { position: absolute; }
  #Teaser>div, #Mobile_Header>div, #Navigation>div, #Footer>div, .Content>div, #Copyright>p, #Generator>p { max-width:95%; }
  #Teaser #Social {text-align: left; width: auto;}
  #Teaser #Phone { display: inherit; }
  #Mobile_Nav_Toggle { display: none;}
  #Mobile_Navigation { display: none;}
  #Mobile_Header { display: none; }
  #Navigation { display: block; position: absolute; top: 50px;}
  #Navigation #FluidLogo { top: 10px; }
  #ContentRows {margin-top: 0px;}
  #ContentRows>div:nth-child(2), #ContentRows>div:nth-child(6), #ContentRows>div:nth-child(10), #ContentRows>div:nth-child(4), #ContentRows>div:nth-child(8), #ContentRows>div:nth-child(12) { background-color: transparent; color: #000; }
  #ContentRows>div:nth-child(2)::after, #ContentRows>div:nth-child(6)::after, #ContentRows>div:nth-child(10)::after { content: ""; background-image: url('/images/content-bg.jpg'); background-size: auto; background-repeat: repeat; opacity: 0.1; top: 0; left: 0; bottom: 0; right: 0; position: absolute; z-index: -1; }
  #ContentRows>div:nth-child(4)::after, #ContentRows>div:nth-child(8)::after, #ContentRows>div:nth-child(12)::after { content: ""; background-image: url('/images/content-bg.jpg'); background-size: auto; background-repeat: repeat; opacity: 0.1; top: 0; left: 0; bottom: 0; right: 0; position: absolute; z-index: -1; }
  .Content iframe { width: auto; height: auto; }
  .Content.SocialFeed {display:inherit;}
  .Content.SocialFeed iframe { width: 100%!important; height:600px; }
  .Content .Featured_Box { width: 50%;max-width: 50%; }
  .Content .Featured_Box:nth-child(1) { float: left; }
  .Content .Featured_Box:nth-child(2) { float: left; }
  .Content .Featured_Box:nth-child(3) { float: left; }
  .Content .Featured_Box:nth-child(4) { float: left; }
  .Content table td img { width: 100%; height: auto;}
  .big_buttons { width: 100%; max-width:750px; top: 0px; }
  #Generator p {text-align:right;}
  #Copyright .Social_Links {width:auto;}
  #Footer .Box { width:50%; max-width: 50%;}
  .sbox{ width: 50%; }
  
  #No-Rotating-Header { position: relative; display:block; width:100% !important; height: 180px; margin: 50px 0px 0px 0px; padding: 0px; top: 0px; z-index: 20!important; background-image: URL('/slides/no-slide.jpg'); background-repeat: no-repeat; background-position: center; background-size: 100% 100%;}
  #Rotating-Header { overflow: hidden; position: relative; display: block; width: 100%; height: 404px !important; margin: 105px 0px 0px 0px; padding: 0px; top: 0px; z-index: 20!important; }
  #Rotating-Header .Rotating-Row { position: relative; display: block; max-width: 980px; height: 404px; margin: 0px auto 0px auto; padding: 0px;  }
  .tp-bannershadow.tp-shadow1 { margin: 0px auto 0px auto; width: 100%!important; }
  
  .Page_Content { -webkit-columns: auto 1; -moz-columns: auto 1; columns: auto 1; -webkit-column-gap: 60px; -moz-column-gap: 60px; column-gap: 60px; -webkit-column-rule: 1px outset #eee; -moz-column-rule: 1px outset #eee; column-rule: 1px outset #eee; }
  
  .Content_Sidebar{ width: 33%; display: block!important; }
  .Page_Content { width: 67%; }
  .Page_Content img { margin: 10px; }
}

/*
IPAD LANDSCAPE
DESKTOP
*/
@media only screen
and (min-width:1024px)
{
  h1,h2,h3,h4,h5 { text-align: left; }
  #Mobile_Nav_Toggle { display: none;}
  #Mobile_Navigation { display: none;}
  #Mobile_Header { display: none; }
  #Rotating-Header { display: block; overflow:hidden; overflow:hidden;  }
  #No-Rotating-Header { display: block; }
  #Teaser { position: absolute; }
  #Teaser>div, #Navigation>div, #Footer>div, .Content>div, #Copyright>p, #Generator>p { width:95%; max-width:1500px; }
  #Teaser #Social {text-align: left; width: auto;}
  #Teaser #Phone { display: inherit; }
  #Navigation { display: block; position: absolute; top: 90px;}
  #Navigation #FluidLogo { top: -25px; }
  #ContentRows {margin-top: 0px;}
  .Content iframe { width: 600px; height:320px; }
  .Content.SocialFeed {display:inherit;}
  .Content.SocialFeed iframe { width: 100%!important; height:600px; }
  .Content .Featured_Box { width: 25%; max-width: 25%; }
  .Content .Featured_Box:nth-child(1) { float: left; }
  .Content .Featured_Box:nth-child(2) { float: left; }
  .Content .Featured_Box:nth-child(3) { float: left; }
  .Content .Featured_Box:nth-child(4) { float: left; }
  
  #ContentRows>div:nth-child(2), #ContentRows>div:nth-child(6), #ContentRows>div:nth-child(10), #ContentRows>div:nth-child(4), #ContentRows>div:nth-child(8),  #ContentRows>div:nth-child(12) { background-color: transparent;  color: #000; }
  #ContentRows>div:nth-child(2)::after, #ContentRows>div:nth-child(6)::after, #ContentRows>div:nth-child(10)::after { content: ""; background-size: auto; background-repeat: repeat; opacity: 0.1; top: 0; left: 0; bottom: 0; right: 0; position: absolute; z-index: -1; }
  #ContentRows>div:nth-child(4)::after, #ContentRows>div:nth-child(8)::after, #ContentRows>div:nth-child(12)::after { content: ""; background-size: auto; background-repeat: repeat; opacity: 0.1; top: 0; left: 0; bottom: 0; right: 0; position: absolute; z-index: -1; }
  .big_buttons { width: 100%; max-width:980px; top: 0px; }
  #Generator p {text-align:right;}
  #Copyright .Social_Links {width:auto;}
  #Footer .Box { width:25%; max-width: 25%; }
  .sbox{ width: 33%; }
  
  #No-Rotating-Header { position: relative; display:block; width:100% !important; height: 180px; margin: 50px 0px 0px 0px; padding: 0px; top: 0px; z-index: 20!important; background-image: URL('/slides/no-slide.jpg'); background-repeat: repeat; background-position: center; background-size: 100% 100%;}
  #Rotating-Header { overflow: hidden; position: relative; display: block; width: 100%; height: 571px !important; margin: 50px 0px 0px 0px; padding: 0px; top: 0px; z-index: 20!important; }
  #Rotating-Header .Rotating-Row { position: relative; display: block; max-width: 100%; height: 571px; margin: 0px auto 0px auto; padding: 0px;  }
  .tp-bannershadow.tp-shadow1 { margin: 0px auto 0px auto; width: 100%!important; }
  
  .Page_Content { width: 100%; }
  .Page_Content img { margin: 10px; }
  /*
  .Page_Content { -webkit-columns: auto 2; -moz-columns: auto 2; columns: auto 2; -webkit-column-gap: 60px; -moz-column-gap: 60px; column-gap: 60px; -webkit-column-rule: 1px outset #eee; -moz-column-rule: 1px outset #eee; column-rule: 1px outset #eee; }
  */
}